
var ProgressBar = function(){
	this.state = 'hidden';
	this.endFunction = null;
	this.ind = false;
};

var progressBar = new ProgressBar();

function getProgressBar()
{
	return progressBar;
}


ProgressBar.prototype.runIndeterminate = function(title)
{
	this.resetDialog();
	this.state = 'running';
	this.setVisible(true);
	progressbar.update({indeterminate: true});
	runinbckgrndProgressbar.update({indeterminate: true});
}

ProgressBar.prototype.run = function(title,opURL,endFunction,xid)
{
	this.endFunction = endFunction;
	this.resetDialog();
	this.state = 'running';
	this.setVisible(true);

	if (xid==null)
		xid = guid();
		
	this.xid = xid;
	
	this.startOp(opURL,endFunction,xid);
	
	this.monitor();
		
	return xid;
};
	
ProgressBar.prototype.startOp = function(opURL,endFunction,xid)
{
	if (opURL!=null)
	{
		dojo.xhrGet({
			url: opURL,
			content: {
				xid: xid
			},
			handleAs: "text",
			load: function(data, ioArgs) {
				progressBar.setVisible(false);
				progressBar.endFunction(data,true);
			},
			error: function(data, ioArgs) {
				progressBar.setVisible(false);
				progressBar.endFunction(data,false);
			}
		});
	}
};
	
	
ProgressBar.prototype.monitor =  function()
{
	dojo.xhrGet({
		url: 'state',
		handleAs: "text",
		content: {
			xid: this.xid,
			lang: LANG
		},
		load: function(data, ioArgs) {
			
			var mainTask = '';
			var subTask = '';
			var percent = '100';	// If no state is found, set to 100...
//			var id = '';
			var error = '';
			
			if (data) {
				var start = data.indexOf('<job>');
				var end = data.indexOf('</job>');
				mainTask = data.substring(start+5, end);
				
				start = data.indexOf('<message>');
				end = data.indexOf('</message>');
				subTask = data.substring(start+9, end);
				
				start = data.indexOf('<percent>');
				end = data.indexOf('</percent>');
				percent = data.substring(start+9, end);
				
				start = data.indexOf('<error>');
				end = data.indexOf('</error>');
				error = data.substring(start+7, end);
			}
			
			var progressCounter = parseInt(percent);
			if (progressCounter > 100) {
				
				progressCounter = 100;
			}
			
			if (progressCounter==-1 || progressbar.ind)
			{
				progressbar.update({indeterminate: true});
				runinbckgrndProgressbar.update({indeterminate: true});
			}
			else
			{
				progressbar.update({progress: progressCounter});
				runinbckgrndProgressbar.update({progress: progressCounter});
			}
						
			// If operation is completed, no need to update message...
			if (progressCounter==100) {
				progressbar.update({progress: 100});
				runinbckgrndProgressbar.update({progress: 100});
				return;
			}
			
			var status = mainTask + '<br/>';
			setProgressStatusbarWithTooltip(status, subTask);
			setRunInBckgrndProgressStatusbar(mainTask);
			
			TIMER = setTimeout("monitor()", 1000);
		},
		error: function() {
			
		}
	});

};
	
ProgressBar.prototype.isRunning = function ()
{
	return this.state=='running';
};
	
ProgressBar.prototype.setVisible = function (val)
{
	if (val)
		dijit.byId('progressDialog').show();
	else
	{
		dijit.byId('progressDialog')._alreadyInitialized = true;	// Set to false to disable hide event on click 'X'
		dijit.byId('progressDialog').hide();
		this.state = 'hidden';
	}
};
	
ProgressBar.prototype.resetDialog = function ()
{
	hideTooltip();
	dojo.byId("chkShowStatusPane").style.visibility = 'hidden';
	dijit.byId('progressDlgButton').setContent('');
	dojo.byId("progressbar").style.visibility = 'visible';
	setProgressStatusbar('');
};