﻿/*
 * Licensed Material - Property of IBM 
 * (C) Copyright IBM Corp. 2010 - All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp. 
 */

// --------------------------------------------------
// Localized Strings -- User Assistance Web Delivery 
// --------------------------------------------------

{
updateInProgressMsg : "Poznámka: V průběhu aktualizace neklepejte na tlačítko Zpět prohlížeče.",
installInProgressMsg : "Poznámka: V průběhu instalace neklepejte na tlačítko Zpět prohlížeče.",
uninstallInProgressMsg : "Poznámka: V průběhu odinstalace neklepejte na tlačítko Zpět prohlížeče.",
publicSiteslbl : "Veřejné weby",
internalSiteslbl : "Interní weby",
siteNamelbl : "Název",
siteLoclbl : "Umístění",
availFeaturelbl : "Dostupné funkce",
installFeaturelbl : "Instalované funkce",
featureDesclbl : "Popis funkce",
includedFeatureslbl : "Zahrnuté funkce",
installlbl : "Instalovat",
removelbl : "Odebrat",
featurelbl : "Funkce",
installSizelbl : "Velikost instalace",
statuslbl : "Stav",
addSitelbl : "Přidat interní web",
viewEditSitelbl : "Zobrazit & Upravit interní web",
siteTypelbl : "Typ webu",
namelbl : "Název",
oklbl : "OK",
cancellbl : "Storno",
restartmsg : "Systém nápovědy bude nyní restartován, aby byly uplatněny změny",
installfailedmsg : "Instalace funkce se nezdařila",
errorConnectmsg : "Nelze se připojit k adrese URL webu",
noFeaturemsg : "Nebyly nalezeny žádné funkce",
searchFeaturemsg : "Vyhledat aktualizace",
seeLogMsg : "Více podrobností viz protokol",

featureDescriptionlbl : "Popis funkce",
includedFeaturelbl: "Zahrnuté funkce",
clearlbl: "Vymazat",
messagelbl: "Zpráva",
typelbl : "Typ",
warninglbl : "Varování",
messageerrorlbl : "Chyba",
infolbl : "Informace",
installingFeaturelbl : "Instalace funkce",
uninstallingFeaturelbl : "Odinstalace funkce", 
updatesAppliedlbl : "Použité aktualizace",
sitesSavedlbl : "Úspěšně uložené weby",
savingSitelbl : "Ukládání lokálního webu",
locallbl : "Lokální",
remotelbl : "Vzdálený",
processFeatureslbl : "Zpracování funkcí...",
restartWaitlbl : "Čekejte, prosím, zatímco je systém nápovědy restartován, aby byly uplatněny změny.",
platformResetlbl : "Platforma byla resetována. Je třeba restartovat produkt, aby byly uplatněny změny.",
retrieveFeatureslbl : "Načítání funkcí...",
contactServerlbl : "Kontaktování serveru...",
searchForUpdateslbl : "Hledání aktualizací...",
prepareInstalllbl : "Příprava na instalaci...",
prepareUninstalllbl : "Příprava na odinstalaci..",
selectUpdateSitelbl : "Vyberte weby, kde mají být vyhledány aktualizace.",
errorResettinglbl : "Chyba restartování systému nápovědy",
errorConnectingPlatformlbl : "Chyba připojení k platformě",
runinbckgrndlbl : "Spustit na pozadí",
errorFFBrowserSecuritylbl : 'Kvůli nastavení zabezpečení prohlížeče nelze přistupovat k lokálním souborům.<br/>Postupujte takto, abyste přistoupili k lokálním souborům:<br/>(1) V poli adresa URL okna prohlížeče zadejte about:config. V prohlížeči je zobrazena stránka předvoleb konfigurace.<br/>(2) V zobrazené stránce předvoleb konfigurace klepněte pravým tlačítkem myši a z kontextové nabídky vyberte Nový >Logická hodnota.<br/>(3) Jako název nové předvolby zadejte "signed.applets.codebase_principal_support" (bez uvozovek).<br/>(4) Klepněte na tlačítko OK.<br/>(5) Pokuste se znovu přidat soubor "site.xml".',
errorRelativePathNotAllowed : "Soubor '{0}' nelze načíst: relativní cesty nejsou povoleny. Prosím poskytněte absolutní cestu k tomuto souboru.",
errorFileNotFound : "Soubor '{0}' nebyl nalezen.",
errorIEBrowserSecuritylbl : 'Kvůli nastavení zabezpečení prohlížeče nelze přistupovat k lokálním souborům.<br/>Postupujte takto, abyste přistoupili k lokálním souborům:<br/>(1) V okně prohlížeče Internet Explorer klepněte na tlačítko Nástroje > Možnosti Internetu.<br/>(2) Na kartě Zabezpečení klepněte na tlačítko Vlastní úroveň.<br/>(3) Povolte nastavení Ovládací prvky ActiveX inicializace a skriptu nejsou označeny jako bezpečné pro skriptování.<br/>(4) Klepněte na tlačítko OK.<br/>(5) Pokuste se znovu přidat soubor "site.xml".',
errorNoFilePermission : "Kvůli oprávnění souboru nelze přistupovat k lokálnímu souboru '{0}'. Ujistěte se, že soubor a nebo nadřízené adresáře jsou čitelné.",
infoOperationRunning : "Máte spuštěnou operaci.<br/>Prosím, čekejte...",
errorReadFeatureList : "Došlo k chybě při čtení vybraných funkcí",
infoInstallDependencyFeature : "Vybraná funkce vyžaduje {0}.<br/><br/>Chcete-li zobrazit témata nápovědy, musí být instalováno také {1}.",
infoUninstallDependencyFeature : "{0} vyžaduje funkci, kterou jste zvolili k odinstalování.<br/><br/>{1} je také potřeba odinstalovat.",
confirmCancelInstall : "Storno aktuální instalace způsobí vrácení zpět k původnímu stavu, což zabere několik minut. Chcete pokračovat?",
readPendingTask : "Čtení nevyřízených operací z poslední relace.<br/>Prosím, čekejte...",
readRollbackFeatureList : "Čtení informací o funkci k odvolání aktuální instalace.<br/>Prosím, čekejte...",
errorReadPendingTaskFailed : "Došlo k chybě při čtení nevyřízené operace z poslední relace",
infoCancelInProgress : "Stornování aktuální operace.<br/>Prosím, čekejte...",
allsiteslbl : "Všechny weby",
publicsiteslbl : "Veřejné weby",
internalsiteslbl : "Interní weby",
installedappcontentlbl : "Instalovaný obsah aplikace",
downloadfeatures : "Stahování funkcí...",
installfeatures : "Instalace softwaru...",
uninstallfeatures : "Odebrání softwaru...",
updatefeatures : "Aktualizace softwaru...",
yeslbl : "Ano",
retrylbl : "Opakovat",
nolbl : "Ne",
prepareInstallUpdatelbl : "Příprava na aktualizaci..",
showstatuslbl : "Zobrazit podrobnosti",
aboutLocalHelpSystem : "O systému lokální nápovědy...",
lhuTitle : "Aktualizátor lokální nápovědy",
dependencyFound : "Závislost nalezena"
}
