﻿/*
 * Licensed Material - Property of IBM 
 * (C) Copyright IBM Corp. 2010 - All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp. 
 */

// --------------------------------------------------
// Localized Strings -- User Assistance Web Delivery 
// --------------------------------------------------

{
updateInProgressMsg : "注：请勿在进行更新时单击“返回”浏览器按钮",
installInProgressMsg : "注：请勿在进行安装时单击“返回”浏览器按钮",
uninstallInProgressMsg : "注：请勿在进行卸载时单击“返回”浏览器按钮",
publicSiteslbl : "公共站点",
internalSiteslbl : "内部站点",
siteNamelbl : "名称",
siteLoclbl : "位置",
availFeaturelbl : "可用功能部件",
installFeaturelbl : "已安装的功能部件",
featureDesclbl : "功能部件描述",
includedFeatureslbl : "已包含的功能部件",
installlbl : "安装",
removelbl : "除去",
featurelbl : "功能部件",
installSizelbl : "安装大小",
statuslbl : "状态",
addSitelbl : "添加内部站点",
viewEditSitelbl : "查看并编辑内部站点",
siteTypelbl : "站点类型",
namelbl : "名称",
oklbl : "确定",
cancellbl : "取消",
restartmsg : "帮助系统将立即重新启动以使更改生效",
installfailedmsg : "无法安装功能部件",
errorConnectmsg : "无法连接到站点 URL",
noFeaturemsg : "未找到功能部件",
searchFeaturemsg : "搜索更新",
seeLogMsg : "请参阅日志以获取更多详情",

featureDescriptionlbl : "功能部件描述",
includedFeaturelbl : "已包含的功能部件",
clearlbl : "清除",
messagelbl : "消息",
typelbl : "类型",
warninglbl : "警告",
messageerrorlbl : "错误",
infolbl : "信息",
installingFeaturelbl : "正在安装功能部件",
uninstallingFeaturelbl : "正在卸载功能部件",
updatesAppliedlbl : "已应用功能部件",
sitesSavedlbl : "成功保存站点",
savingSitelbl : "正在保存本地站点",
locallbl : "本地",
remotelbl : "远程",
processFeatureslbl : "正在处理功能部件...",
restartWaitlbl : "帮助系统正在重新启动以使更改生效，请等待。",
platformResetlbl : "平台已复位。必须重新启动产品才能使更改生效。",
retrieveFeatureslbl : "正在检索功能部件...",
contactServerlbl : "正在联系服务器...",
searchForUpdateslbl : "正在搜索更新...",
prepareInstalllbl : "正在准备安装...",
prepareUninstalllbl : "正在准备卸载...",
selectUpdateSitelbl : "选择站点以搜索更新。",
errorResettinglbl : "重新启动帮助系统时出错",
errorConnectingPlatformlbl : "与平台连接时出错",
runinbckgrndlbl : "后台运行",
errorFFBrowserSecuritylbl : '由于浏览器的安全设置，无法访问本地文件。<br/>执行以下步骤以访问本地文件：<br/>(1) 在浏览器窗口的 URL 字段中，输入 about:config。浏览器中将显示配置首选项页面。<br/>（2）在显示的配置首选项页面中，单击右键，然后从上下文菜单中选择“新建 > 布尔”。<br/>（3）输入“signed.applets.codebase_principal_support”（不要输入引号）作为新的首选项名称。<br/>（4）单击“确定”。<br/>(5) 再次尝试添加“site.xml”文件。',
errorRelativePathNotAllowed : "无法装入文件 '{0}'：不允许使用相对路径。请提供此文件的绝对路径。",
errorFileNotFound : "找不到文件 '{0}'。",
errorIEBrowserSecuritylbl : '由于浏览器的安全设置，无法访问本地文件。<br/>执行以下步骤以访问本地文件：<br/>(1) 单击 Internet Explorer 窗口中的“工具 > Internet 选项”。<br/>（2）在“安全”选项卡上，单击“自定义级别”。<br/>（3）启用设置“对未标记为可安全执行脚本的 ActiveX 控件初始化并执行脚本”。<br/>（4）单击“确定”。<br/>(5) 再次尝试添加“site.xml”文件。',
errorNoFilePermission : "由于文件权限问题，无法访问本地文件 '{0}'。请确保文件和/或父目录可读取。",
infoOperationRunning : "您有一个操作正在运行。<br/>请稍候...",
errorReadFeatureList : "读取选定的功能部件时出错",
infoInstallDependencyFeature : "选定的功能部件需要 {0}。<br/><br/>要查看帮助主题，还必须安装 {1}。",
infoUninstallDependencyFeature : "{0} 需要卸载选定的功能部件。<br/><br/>还需要卸载 {1}。",
confirmCancelInstall : "取消当前安装将回滚到旧状态，这需要几分钟时间。要继续吗？",
readPendingTask : "正在读取上一个会话中任何暂挂的操作。<br/>请稍候...",
readRollbackFeatureList : "正在读取功能部件信息以回滚当前安装。<br/>请稍候...",
errorReadPendingTaskFailed : "读取上一个会话中的暂挂操作时出错",
infoCancelInProgress : "正在取消当前操作。<br/>请稍候...",
allsiteslbl : "所有站点",
publicsiteslbl : "公共站点",
internalsiteslbl : "内部站点",
installedappcontentlbl : "已安装的应用程序内容",
downloadfeatures : "下载功能...",
installfeatures : "正在安装软件...",
uninstallfeatures : "正在除去软件...",
updatefeatures : "正在更新软件...",
showstatuslbl : "显示详细信息",
aboutLocalHelpSystem : "关于本地帮助系统...",
lhuTitle : "本地帮助升级程序",
dependencyFound : "找到的依赖关系"
}
