
dojo.require("dojo.Cookie");
dojo.require("dijit.form.ToggleButton");
dojo.provide("ibm.widget.CookieToggleButton");


dojo.declare("ibm.widget.CookieToggleButton",
	dijit.form.ToggleButton,
{
	preference:"",
	
	constructor: function(keywordParameters){
		this.preference = keywordParameters.preference;
		this.checked = dojo.cookie(this.preference)=="true";
	},
		
	_setCheckedAttr: function(/*Boolean*/ value){
		// If I am being checked then have to deselect currently checked radio button
		this.inherited(arguments);
		if(!this._created){ return; }

		this.save(value);
	},
	
	save: function(value){	
		dojo.cookie(this.preference,value);
	},
	
	load: function(){
		var val = dojo.cookie(this.preference);
		this.setChecked(val=="true");	
	}
	
});