/*
 * Licensed Material - Property of IBM 
 * (C) Copyright IBM Corp. 2010 - All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp. 
 */

// --------------------------------------------------
// Localized Strings -- User Assistance Web Delivery 
// --------------------------------------------------

{
	updateInProgressMsg : "Note: Do not click the back browser button while the update is in progress",
	installInProgressMsg : "Note: Do not click the back browser button while the install is in progress",
	uninstallInProgressMsg : "Note: Do not click the back browser button while the uninstall is in progress",
	publicSiteslbl : "Public Sites",
	internalSiteslbl : "Internal Sites",
	siteNamelbl : "Name",
	siteLoclbl : "Location",
	availFeaturelbl : "Available Features",
	installFeaturelbl : "Installed Features",
	featureDesclbl : "Feature Description",
	includedFeatureslbl : "Included Features",
	installlbl : "Install",
	removelbl : "Remove",
	featurelbl : "Feature",
	installSizelbl : "Installation Size",
	statuslbl : "Status",
	addSitelbl : "Add Internal Site",
	viewEditSitelbl : "View & Edit Internal Site",
	siteTypelbl : "Site Type",
	namelbl : "Name",
	oklbl : "OK",
	cancellbl : "Cancel",
	restartmsg : "The help system will now be restarted for the changes to take effect",
	installfailedmsg : "Failed to install feature",
	errorConnectmsg : "Unable to connect to site url",
	noFeaturemsg : "No features found",
	searchFeaturemsg : "Search for updates",
	seeLogMsg : "See log for more details",
	featureDescriptionlbl : "Feature Description",
	includedFeaturelbl: "Included Features",
	clearlbl: "Clear",
	messagelbl: "Message",
	typelbl : "Type",
	warninglbl : "Warning",
	messageerrorlbl : "Error",
	infolbl : "Info",
	installingFeaturelbl : "Installing feature {0}",
	uninstallingFeaturelbl : "Uninstalling feature {0}", 
	updatesAppliedlbl : "Updates applied",
	sitesSavedlbl : "Sites saved successfully",
	savingSitelbl : "Saving local site",
	locallbl : "Local",
	remotelbl : "Remote",
	processFeatureslbl : "Processing Features...",
	restartWaitlbl : "Please wait while the help system is restarted for the changes to take effect.",
	platformResetlbl : "Platform has been reset. You must restart your workbench for the changes to take effect.",
	retrieveFeatureslbl : "Retrieving Features...",
	contactServerlbl : "Contacting Server...",
	searchForUpdateslbl : "Searching for updates...",
	prepareInstalllbl : "Preparing to install...",
	prepareUninstalllbl : "Preparing to uninstall..",
	selectUpdateSitelbl : "Select sites to search for updates.", 
	errorResettinglbl : "Error restarting the help system",
	errorConnectingPlatformlbl : "Error connecting with the platform",
	runinbckgrndlbl : "Run in Background",
	errorFFBrowserSecuritylbl : 'Unable to access the local files due to the browser security settings.<br/>Perform the following steps to access the local files:<br/>(1) In the URL field of the browser window, type about:config. The configuration preferences page is displayed in the browser.<br/>(2) In the displayed configuration preference page, right-click and select New >Boolean from the context menu.<br/>(3) Type "signed.applets.codebase_principal_support" (without the quotes) as a new preference name.<br/>(4) Click OK.<br/>(5)Try adding "site.xml" file again.',
	errorRelativePathNotAllowed : "File '{0}' cannot be loaded: relative paths are not allowed. Please provide an absolute path to this file.",
	errorFileNotFound : "File '{0}' not found.",
	errorIEBrowserSecuritylbl : 'Unable to access the local files due to the browser security settings.<br/>Perform the following steps to access the local files:<br/>(1) Click Tools > Internet Options in the Internet Explorer window.<br/>(2) In the Security tab, click Custom Level.<br/>(3) Enable the setting Initialize and script ActiveX controls not marked as safe.<br/>(4) Click OK.<br/>(5) Try adding the "site.xml" file again.',
	errorNoFilePermission : "Unable to access local file '{0}' because of file permissions. Make sure the file and/or parent directories are readable.",
	infoOperationRunning : "You have an operation running.<br/>Please wait...",
	errorReadFeatureList : "Error occurred while reading selected features",
	infoInstallDependencyFeature : "The selected feature requires {0}.<br/><br/>To view help topics, {1} must also be installed.",
	infoUninstallDependencyFeature : "{0} requires the feature that you have selected to uninstall.<br/><br/>{1} also needs to be uninstalled.",
	confirmCancelInstall : "Cancel of current installation will rollback to old state, which will take few minutes. Do you want to continue?",
	readPendingTask : "Reading for any pending operation from last session.<br/>Please wait...",
	readRollbackFeatureList : "Reading feature information to rollback current installation.<br/>Please wait...",
	errorReadPendingTaskFailed : "Error occurred while reading pending operation from last session",
	infoCancelInProgress : "Cancelling your current operation.<br/>Please wait...",
	allsiteslbl : "All Sites",
	publicsiteslbl : "Public Sites",
	internalsiteslbl : "Internal Sites",
	installedappcontentlbl : "Installed Application Content",
	downloadfeatures : "Downloading Features...",
	installfeatures : "Installing Software...",
	uninstallfeatures : "Removing Software...",
	updatefeatures : "Updating Software...",
	yeslbl : "Yes",
	retrylbl : "Retry",
	nolbl : "No",
	prepareInstallUpdatelbl : "Preparing to update..",
	errorIEBrowserIntranetSecuritylbl : 'Unable to access the local files due to the browser security settings. Add the site to local intranet zone to access the local files.<br/>Perform the following steps to add a site to local intranet zone:<br/>(1) Click Tools > Internet Options in the Internet Explorer window.<br/>(2) In the Security tab, select Local intranet.<br/>(3) Click Sites button.<br/>(4) In the Local intranet window, click Advanced button.<br/>(5) Add http://&lt;hostname&gt; to the Websites list. e.g. http://127.0.0.1 or http://localhost<br/>(6) Click OK.<br/>(7) Refresh the Local Help Updater page and try adding the "site.xml" file again.',
	infoInstallDependencyCategory : "'{0}' category requires \"{1}\" categories.<br/><br/>To view help topics correctly, \"{2}\" categories must also be installed.",
	infoRemoveDependencyCategory : "\"{1}\" categories require '{0}' category, that you have selected to remove.<br/><br/>To view help topics correctly, \"{2}\" categories also needs to be removed.",
	warningInstallDependencyCategory : "To view help topics correctly, \"{0}\" dependent categories also needs to be installed. Click 'OK' to continue the install, otherwise 'Cancel' to abort.",
	warningRemoveDependencyCategory : "To view help topics correctly, \"{0}\" dependent categories also needs to be removed. Click 'OK' to continue the remove, otherwise 'Cancel' to abort.",
	installInProgress : 'An install operation is in progress. Please wait...',
	removeInProgress : 'A remove operation is in progress. Please wait...',
	updateInProgress : 'An install update operation is in progress. Please wait...',
	warningRemoveSingleCategory : 'Removing of selected installed category cannot be cancelled once started. Do you want continue?',
	warningRemoveCategory : 'Removing of selected installed categories cannot be cancelled once started. Do you want continue?',
	installCompleted : 'Selected available categories were installed successfully.',
	removeCompleted : 'Selected installed categories were removed successfully. To physically delete files, restart the server.',
	updateCompleted : 'Selected installed update categories were updated successfully. To physically delete old files, restart the server.',
	installCanceled : 'Current install is cancelled successfully. To physically delete files, restart the server.',
	cancelFailed : 'Failed to cancel the current install.',
	installFailed : 'Failed to install the selected available categories: {0}<br/>Do you want to retry?',
	removeFailed : 'Failed to removal the selected installed categories: {0}<br/>Do you want to retry?',
	updateFailed : 'Failed to update the selected installed update categories: {0}<br/>Do you want to retry?',
	warningInstallNetworkFailed : 'Failed to connect to the repository. To restart the install of selected feature categories, check your network connection and click Retry, otherwise Cancel.',
	warningRemoveNetworkFailed : 'Failed to connect to the repository. To restart the removal of selected installed categories, check your network connection and click Retry, otherwise Cancel.',
	warningUpdateNetworkFailed : 'Failed to connect to the repository. To restart the update of selected installed update categories, check your network connection and click Retry, otherwise Cancel.',
	warningInstallStartFailed : 'Failed to start the install of selected feature categories. Do you want to retry?',
	warningRemoveStartFailed : 'Failed to start the removal of selected installed categories. Do you want to retry?',
	warningUpdateStartFailed : 'Failed to start the update of selected installed update categories. Do you want to retry?',
	readInstallStatusFailed : 'Failed to read status of current install of selected available categories.',
	readRemoveStatusFailed : 'Failed to read status of current remove of selected installed categories.',
	readUpdateStatusFailed : 'Failed to read status of current install update of selected installed categories.',
	readCancelStatusFailed : 'Failed to read status of cancellation of current install.',
	cancelInProgress : 'Cancelling the current install. Please wait...',
	cancelStartFailed : 'Failed to cancel the current install of selected available categories.',
	warningAddFavorite : 'If a site is added to favorites, then site would be checked for installed categories updates. Do you want to continue?',
	warningRemoveFavorite : "If a site is removed from favorites, then site won't be checked for installed categories updates. Do you want to continue?",
	siteXMLErrorlbl : 'Select a site.xml file',
	siteXMLWarninglbl : 'Please verify the path of site.xml file. For assistance select Help button.',
	helplbl : 'Help',
	waitlbl : 'Please Wait...',
	showstatuslbl : 'Show details',
	aboutLocalHelpSystem : "About Local Help System...",
	lhuTitle : "Local Help Updater",
	dependencyFound : "Dependency Found"
}
