﻿/*
 * Licensed Material - Property of IBM 
 * (C) Copyright IBM Corp. 2010 - All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp. 
 */

// --------------------------------------------------
// Localized Strings -- User Assistance Web Delivery 
// --------------------------------------------------

{
updateInProgressMsg : "附註：正在更新期間，請勿按瀏覽器的上一頁按鈕",
installInProgressMsg : "附註：正在安裝期間，請勿按瀏覽器的上一頁按鈕",
uninstallInProgressMsg : "附註：正在解除安裝期間，請勿按瀏覽器的上一頁按鈕",
publicSiteslbl : "公用網站",
internalSiteslbl : "內部網站",
siteNamelbl : "名稱",
siteLoclbl : "位置",
availFeaturelbl : "可用功能",
installFeaturelbl : "已安裝的功能",
featureDesclbl : "功能說明",
includedFeatureslbl : "包含的功能",
installlbl : "安裝",
removelbl : "移除",
featurelbl : "特性",
installSizelbl : "安裝大小",
statuslbl : "狀態",
addSitelbl : "新增內部網站",
viewEditSitelbl : "檢視和編輯內部網站",
siteTypelbl : "網站類型",
namelbl : "名稱",
oklbl : "確定",
cancellbl : "取消",
restartmsg : "將立即重新啟動說明系統使變更生效",
installfailedmsg : "無法安裝功能",
errorConnectmsg : "無法連接網站 URL",
noFeaturemsg : "找不到功能",
searchFeaturemsg : "搜尋更新項目",
seeLogMsg : "請參閱日誌，以取得詳細資料",

featureDescriptionlbl : "功能說明",
includedFeaturelbl : "包含的功能",
clearlbl : "清除",
messagelbl : "訊息",
typelbl : "類型",
warninglbl : "警告",
messageerrorlbl : "錯誤",
infolbl : "資訊",
installingFeaturelbl : "正在安裝功能",
uninstallingFeaturelbl : "正在解除安裝功能",
updatesAppliedlbl : "已套用更新資料",
sitesSavedlbl : "已順利儲存網站",
savingSitelbl : "正在儲存本端網站",
locallbl : "本端",
remotelbl : "遠端",
processFeatureslbl : "正在處理功能...",
restartWaitlbl : "重新啟動說明系統使變更生效時，請稍候",
platformResetlbl : "已重設平台。您必須重新啟動產品，變更才會生效。",
retrieveFeatureslbl : "正在擷取功能...",
contactServerlbl : "正在聯絡伺服器...",
searchForUpdateslbl : "正在搜尋更新項目...",
prepareInstalllbl : "正在準備安裝...",
prepareUninstalllbl : "正在準備解除安裝..",
selectUpdateSitelbl : "選取網站以搜尋更新項目。",
errorResettinglbl : "重新啟動說明系統時發生錯誤",
errorConnectingPlatformlbl : "連接平台時發生錯誤",
runinbckgrndlbl : "在背景中執行",
errorFFBrowserSecuritylbl : '由於瀏覽器安全設定的原因，無法存取本端檔案。<br/>請執行下列步驟來存取本端檔案：<br/>(1) 在瀏覽器視窗的 URL 欄位中，輸入 about:config。這時瀏覽器中會顯示配置喜好設定頁面。<br/>(2) 在顯示的配置喜好設定頁面中，按一下滑鼠右鍵，然後從快速功能表中選取「新建 > 布林」。<br/>(3) 鍵入 "signed.applets.codebase_principal_support"（不含引號）作為新的喜好設定名稱。<br/>(4) 按一下「確定」。<br/>(5) 重試新增 "site.xml" 檔。',
errorRelativePathNotAllowed : "無法載入 '{0}' 檔：不接受相對路徑。請提供此檔案的絕對路徑。",
errorFileNotFound : "找不到檔案 '{0}'。",
errorIEBrowserSecuritylbl : '由於瀏覽器安全設定的原因，無法存取本端檔案。<br/>請執行下列步驟來存取本端檔案：<br/>(1) 在 Internet Explorer 視窗中按一下「工具 > 網際網路選項」。<br/>(2) 在「安全性」標籤中，按一下「自訂層級」。<br/>(3) 啟用「起始不標示為安全的 ActiveX 控制項」設定。<br/>(4) 按一下「確定」。<br/>(5) 重試新增 "site.xml" 檔。',
errorNoFilePermission : "由於檔案許可權的原因，無法存取本端檔案 '{0}'。請確保檔案和/或上層目錄是可讀取的。",
infoOperationRunning : "您有作業在執行中。<br/>請稍候...",
errorReadFeatureList : "讀取選取的功能時發生錯誤",
infoInstallDependencyFeature : "選取的功能需要 {0}。<br/><br/>如果要檢視說明主題，必須還要安裝 {1}。",
infoUninstallDependencyFeature : "{0} 需要解除安裝已選取的功能。<br/><br/>還需要解除安裝 {1}。",
confirmCancelInstall : "取消現行安裝會回復到舊有的狀態，這會花費幾分鐘的時間。要繼續嗎？",
readPendingTask : "正在從前次階段作業讀取任何擱置中的作業。<br/>請稍候...",
readRollbackFeatureList : "正在讀取功能資訊以回復現行安裝。<br/>請稍候...",
errorReadPendingTaskFailed : "從前次階段作業讀取擱置中的作業時發生錯誤",
infoCancelInProgress : "正在取消現行作業。<br/>請稍候...",
allsiteslbl : "所有網站",
publicsiteslbl : "公用網站",
internalsiteslbl : "內部網站",
installedappcontentlbl : "已安裝的應用程式內容",
downloadfeatures : "下載功能...",
installfeatures : "正在安裝軟體...",
uninstallfeatures : "正在移除軟體...",
updatefeatures : "正在更新軟體...",
showstatuslbl : "顯示詳細資料",
aboutLocalHelpSystem : "關於本端說明系統...",
lhuTitle : "本端說明更新程式",
dependencyFound : "發現相依關係"
}
